@font-face {
  font-display: swap;
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/zen-kaku-gothic-new-v18-japanese_latin_latin-ext-500.woff2') format('woff2');

}



@font-face {
  font-display: swap;
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/shippori-mincho-b1-v24-japanese_latin_latin-ext-regular.woff2') format('woff2');

}

@font-face {
  font-display: swap;
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/shippori-mincho-b1-v24-japanese_latin_latin-ext-500.woff2') format('woff2');

}

@font-face {
  font-display: swap;
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/shippori-mincho-b1-v24-japanese_latin_latin-ext-600.woff2') format('woff2');

}

@font-face {
  font-display: swap;
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/shippori-mincho-b1-v24-japanese_latin_latin-ext-700.woff2') format('woff2');

}

@font-face {
  font-display: swap;
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/shippori-mincho-b1-v24-japanese_latin_latin-ext-800.woff2') format('woff2');

}


@font-face {
  font-display: swap;
  font-family: 'Zen Old Mincho';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/zen-old-mincho-v13-japanese_latin_latin-ext-900.woff2') format('woff2');
}

.fnt-shippori {
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 500;
}

.fnt-zenoldmincho {
  font-family: 'Zen Old Mincho';
  font-style: normal;
  font-weight: 900;
}


.w400 {
  font-weight: 400;
}

.w500 {
  font-weight: 500;
}

.w600 {
  font-weight: 600;
}

.w700 {
  font-weight: 700;
}

.w800 {
  font-weight: 800;
}